p,body,ul,ol{color:#000000;font-family:"Trebuchet MS",Trebuchet,Geneva,Verdana,Sans-Serif;font-size: 95%}
#washingtonpage {
	position: relative;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
	width: 800px !important;
	width /**/: 800px;
}
a{color:#DE7008;}
a:hover{color:#E0AD12;}
#header{padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;border-top:1px solid #eeeeee;border-bottom:dotted 1px #E0AD12;background:#F5E39E;color:white;}
h1,h2,h3,h4,h5,h6{padding:0px;margin:0px;}
h1{color:#9E5205;font:bold 200% Verdana,Sans-Serif;letter-spacing:-1px;}
h2{color:#9E5205;font-weight:bold;font-family:Verdana,Sans-Serif;letter-spacing:-1px;}
h3{margin:10px 0px 0px 0px;color:#777777;font-size:105%;}
h4{color:#aa0033;}
h6{color:#B8A80D;font-size:140%;}
.p120 {font-size: 120%}
.p85 {font-size: 85%}
.p80 {font-size: 80%}
.p75 {font-size: 75%}
.p70 {font-size: 70%}
.color {background-color:#ffffff; color:#000000; }
.bold {font-weight:bold;}
.italic {font-style:italic;}
.minsize {width:586px; height:5px}
pre,code{color:#999999;}
strike{color:#999999;}
.floatright {float:right; margin-left:8px; margin-bottom:5px; font-size:85%; text-align:center;}
